body {
    font: 14px/22px 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #57574D;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

#map-canvas, html, body {
    width: 100%; padding: 0; margin: 0;
}

#map-canvas {
    height: 450px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAACVBMVEUAAADl5eX////EwbxGAAAAAXRSTlMAQObYZgAAABFJREFUeAFjYESCKACdT38ZAAWhAAxcPQc7AAAAAElFTkSuQmCC) repeat scroll 0 0 #f9f9f9;
    cursor: move;
    -webkit-tap-highlight-color: transparent;
}

.leaflet-bar {
    box-shadow: none;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
    padding: 2px;
}

.leaflet-bar a, .leaflet-bar a:hover {
    background: none repeat scroll 0 0 rgba(160, 195, 63, 1);
    border-bottom: 1px solid #ccc;
    color: #fff;
    display: block;
    height: 22px;
    line-height: 19px;
    text-align: center;
    text-decoration: none;
    width: 22px;
    margin: 1px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Lucida Grande',Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
}
.leaflet-bar a:hover {
    background: none repeat scroll 0 0 rgba(145, 177, 55, 1);
}

.leaflet-control-attribution {
    background-color: rgba(255,255,255,0.6);
    font-size: smaller;
    color: #666;
    padding: 0 2px;
    line-height: 22px;
}

.leaflet-control-attribution a {
    text-decoration: underline;
}